;--------------------------------------------------------------------------------------;
;                                                                                      ;
;                              "PlugY, The Survival Kit"                               ;
;                                 Configuration file                                   ;
;                                        Fixed                                         ;
;                                                                                      ;
;                                  by Yohann Nicolas                                   ;
;                                                                                      ;
;                                    version 7.01                                      ;
;                                                                                      ;
;--------------------------------------------------------------------------------------;

; See PlugY_The_Survival_Kit_-_Readme.txt file for more documentation.
; Voir le fichier PlugY_The_Survival_Kit_-_LisezMoi.txt pour plus d'information.
; Siehe PlugY_The_Survival_Kit_-_Liesmich.txt für weitere Informationen

[GENERAL]

[LANGUAGE]
ActiveChangeLanguage=1
SelectedLanguage=ENG
[SAVEPATH]
ActiveSavePathChange=1
SavePath=save\Mods by SheX\The Black Parade
[MAIN SCREEN]
ActiveVersionTextChange=1
VersionText=The Black Parade v 1.0
ColorOfVersionText=5
ActivePrintPlugYVersion=1
ColorOfPlugYVersion=5
[STASH]
ActiveBigStash=0

ActiveMultiPageStash=1
NbPagesPerIndex=10
NbPagesPerIndex2=100
MaxPersonnalPages=100

ActiveSharedStash=1
SeparateHardcoreStash=0
displaySharedSetItemNameInGreen=1
MaxSharedPages=10
ActiveSharedGold=0
[STATS POINTS]
ActiveStatsUnassignment=0
KeyUsed=18
ActiveShiftClickLimit=1
LimitValueToShiftClick=5
[STAT ON LEVEL UP]
ActiveStatPerLevelUp=0
StatPerLevelUp=5
[SKILLS POINTS]
ActiveSkillsUnassignment=0
[SKILL ON LEVEL UP]
ActiveSkillPerLevelUp=0
SkillPerLevelUp=1
[WORLD EVENT]

[UBER QUEST]

[INTERFACE]
ActiveNewStatsInterface=1
SelectMainPageOnOpenning=1
[EXTRA] 
ActiveLaunchAnyNumberOfLOD=1
AlwaysRegenMapInSP=0
NBPlayersByDefault=0
ActiveDisplayItemLevel=0
AlwaysDisplayLifeAndManaValues=0
EnabledTXTFilesWhenMSExcelOpenIt=1
ActiveDisplayBaseStatsValue=0
ActiveLadderRunewords=1

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;